#primary_nav_wrap{
	color:#fff;
}
#primary_nav_wrap ul{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}
#primary_nav_wrap ul a{	
	display:block;
	border-radius:3px;
	text-decoration:none;
	font-weight:bold;
	line-height:24px;
	padding: 5px 8px;
}
#primary_nav_wrap ul li{
	z-index:999;
	position:relative;
	float:left;
	/* padding:10px 15px 25px 15px; */
	padding:20px 15px 20px 15px;
}
.navbar>.container .navbar-brand img {
    float: left;
    margin: 20px 0px;
}
@media all and ( max-width : 767px )
{
	.navbar>.container .navbar-brand img {
		margin: 8px 0px;
	}
}
#primary_nav_wrap ul a:hover {
	color:#fff;
	background: #c52d2f;
}
#primary_nav_wrap ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	color:#000000;
	background-color: rgba(0,0,0,.85);
	padding:0;
}
#primary_nav_wrap ul ul li{
	padding:0;
	margin:0;
	float:none;
	width:170px;
}

#primary_nav_wrap ul ul a{
	font-weight:normal;
	color:#fff;
	border-radius:0;
	padding:5px 15px;
}

#primary_nav_wrap ul ul ul{
	margin:0 1px;
	top:0;
	left:100%;
}
#primary_nav_wrap ul li:hover > ul{
	display:block;
}
@media all and (max-width:768px) {
		#primary_nav_wrap{
			margin-left:-20px;
			width:100%;
		}
		#primary_nav_wrap ul{
			list-style:none;
			width:100%;
			position:relative;
			margin:0;
			padding:0;
		}
		#primary_nav_wrap ul a{	
			display:block;
			border-radius:3px;
			text-decoration:none;
			font-weight:bold;
			line-height:24px;
			float:left;
			padding: 5px 8px;
		}

		#primary_nav_wrap ul li{
			position:static;
			width:100%;
			float:left;
			padding:0;
			margin:2px 5px;
		}

		#primary_nav_wrap ul a:hover {
			color:#fff;
			background: #c52d2f;
		}

		#primary_nav_wrap ul ul
		{
			display:block;
			position:relative;
			top:100%;
			left:0;
			background-color:#e6e6e6;
			padding:0;
			margin-left:0;
			border-radius:3px;
		}

		#primary_nav_wrap ul ul li{
			padding:0;
			margin:0;
			float:none;
			width:170px;
			color:#000;
		}

		#primary_nav_wrap ul ul a{
			font-weight:normal;
			color:#000000;
			width:100%;
			border-radius:0;
			padding:5px 15px;
			margin:0;
			border-radius:3px;
		}

		#primary_nav_wrap ul ul ul{
			width:100%;
			background-color: #c9c9c9;
			margin:1px 0;
			top:0;
			padding:0;
			left:25%;
		}
		#primary_nav_wrap ul ul ul a{
			color:#000;
		}
		#primary_nav_wrap ul li:hover > ul{
			display:block;
		}
}
@media only screen and (max-width: 989px) and (min-width: 768px) {
	#primary_nav_wrap ul li{
	padding:10px 10px;
}